<?xml version="1.0" encoding="iso-8859-2"?>
<CDSGASMASTERDATA xmlns="http://www.ote-cr.cz/schema/cds/gasmasterdata" answer-required="0" date-time="2009-12-01T13:02:10" dtd-release="1" dtd-version="1" id="30000000000282" message-code="GAK">
	<SenderIdentification id="27XGOTE-CZ-GAS-R" coding-scheme="15"/>
	<ReceiverIdentification id="27ZG200Z1100012P" coding-scheme="15"/>
	<Reference id="00000000000173"/>
	<Data opm-id="27ZG400Z0312516P" start-date="2010-01-01" end-date="2010-04-01" process-status="ANN" chs-type="SZD" contract-type="CSU" rejection-reason="06" chs-reason="S1" contract-negotiation-type="M">
		<Workflow id="200900000284"/>
		<Party id="27ZG200Z1100012P" role="201"/>
		<Party id="27ZG700Z3003000M" role="211"/>
		<Party id="27XG00001111-CZT" role="113"/>
		<Activity type="SCR" party="27ZG200Z1100012P" date-time="2009-12-01T12:44:22"/>
		<Activity type="CRC" party="27XG00001111-CZT" date-time="2009-12-01T12:50:46"/>
		<Activity type="IRC" party="27ZG700Z3003000M" date-time="2009-12-01T13:02:10"/>
	</Data>
</CDSGASMASTERDATA>
